/** Css **/

header {
	background-image: url(../img/banner/banner1.jpg?v=2);
	background-position: top center;
	color: #333333;
}
.banner1 {
	background-image: url(../img/banner/banner2.jpg?v=2);
	background-image: url(../img/banner/banner1.jpg?v=2);
}
.banner2 {
	background-image: url(../img/banner/banner2.jpg?v=2);
}
.affix-top {
    /*box-shadow: inset 0px 110px 177px -102px #000000;
    height: 200px;*/
}
	.affix-top .navbar-brand>img {
		width: 100%;
	    height: auto;
	}
header .col-image {
	z-index: 99;
}
	header .col-image img {
		width: 100%;
		height: auto;
	}
header .text-banner {
	z-index: 9;
	padding: 18px 0 18px 130px;
	margin-top: 164px;
	margin-bottom: 0 !important;
	margin-left: -130px;
    background: #555;
    color: #ffffff;
    text-align: left;
}
	header .text-banner h2 {
		padding: 0;
	    margin: 0;
	    margin-bottom: 14px;
	    font-size: 20px;
	    line-height: 1.2;
	}
	header .text-banner ul {
		padding: 0;
		margin: 0;
		list-style: none;
		list-style-type: none;
	}
		header .text-banner ul li {
			padding: 0;
		    margin: 0;
			font-size: 14px;
		    text-transform: uppercase;
		    font-style: normal;
		    line-height: 1.4;
		    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
		}
		header .text-banner ul li:last-child {
			float: left;
		    margin-top: -57px;
		    margin-left: 250px;
		    font-size: 41px;
		}
			header .text-banner ul li:last-child a {
				color: #ffffff;
			}
			header .text-banner ul li:last-child a:hover,
			header .text-banner ul li:last-child a:link,
			header .text-banner ul li:last-child a:visited,
			header .text-banner ul li:last-child a:focus {
				text-decoration: none;
			}
header .line-banner {
	position: absolute;
    top: 164px;
    left: 465px;
    width: 400px;
    height: 155px;
    background: #555;
}
.share-banner {
	margin-top: 14px;
	text-align: left;
}
	.share-banner img {
		width: auto;
		height: 30px;
	}
	.share-banner .imgone {
		margin-right: 8px;
	}
.affix {
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.13);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.13);
 	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.13);
 	height: auto;
}
	.affix .navbar-brand {
		padding: 0;
	}
	.affix .navbar-brand>img {
		width: 116px;
	    height: auto;
	}
.navbar-custom .nav li a, .navbar-custom .navbar-toggle,
.dropdown-menu li a {
	color: #777 !important;
}
.navbar-nav .page-scroll:focus,
.navbar-custom .navbar-nav>.active>a,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,
.navbar-nav li a:hover,
.dropdown-menu li a:hover {
    background: transparent !important;
    /*color: #999999 !important;*/
}
.navbar-default .navbar-nav>.open>a:hover,
.navbar-nav li a:hover,
.dropdown-menu li a:hover,
.navbar-custom .navbar-nav>.active>a {
	color: #333333 !important;
}

.navbar-custom.affix,
ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:link,
#portfolio .portfolio-item .portfolio-link .portfolio-hover,
.btn-xl,
.btn-xl.active, .btn-xl:active, .btn-xl:focus, .btn-xl:hover, .open .dropdown-toggle.btn-xl,
.btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open .dropdown-toggle.btn-primary,
.btn-primary {
	background-color: #555;
}

.navbar-custom.affix {
	background-color: #cccccc;	
}

.btn-xl,
.btn-xl.active, .btn-xl:active, .btn-xl:focus, .btn-xl:hover, .open .dropdown-toggle.btn-xl,
.btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open .dropdown-toggle.btn-primary,
.btn-primary {
    border-color: #333;
}

.text-primary, a,
a.active, a:active, a:focus, a:hover {
	color: #555;
}

@media (min-width: 768px){
	header .intro-text {
	    padding-top: 200px;
	    padding-bottom: 100px;
	}	
		header .intro-text .col-text {
	    	margin-left: -42px;
    		width: 529px;
    	}
	.navbar-custom.affix {
	    padding: 10px 0;
	}
	header .intro-text .intro-heading {
		margin-top: -20px;
		margin-bottom: 40px;
		font-size: 60px;
	}
	header .intro-text .intro-lead-in {
		line-height: 42px;
		-webkit-border-top-right-radius: 6px;
		-moz-border-top-right-radius: 6px;
		-o-border-top-right-radius: 6px;
		border-top-right-radius: 6px;
    	-webkit-border-bottom-right-radius: 6px;
    	-moz-border-bottom-right-radius: 6px;
    	-o-border-bottom-right-radius: 6px;
    	border-bottom-right-radius: 6px;
    	background-color: rgba(0, 0, 0, 0.6);
	}
	section {
 	   padding: 80px 0;
	}
}

.text-ul {
	margin-left: 10px;
	text-align: left;
}
.text-p {
	margin-left: 32px;
	text-align: left;
}
.text-bold {
	font-weight: bold;
}
.simply-scroll,
.simply-scroll .simply-scroll-clip {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
}
.simply-scroll .simply-scroll-list li {
	float: left;
	padding: 0 40px;
    width: auto;
    height: 150px;
}
#cliente {
	height: 150px !important;
}
#portfolio .portfolio-item .portfolio-caption h4 {
	min-height: 57px;
	line-height: 1.2;
    font-size: 16px;
}
.modal-body p,
.modal-body ul {
	text-align: left;
}
.modal-body p {
	margin-bottom: 20px !important;
	text-align: justify;
}
.modal-body p.text-bold {
	margin-bottom: 10px;
	font-weight: bold;
}
.btn-top {
	margin-top: 20px;
}
#about {
	/*background-image: url(../img/home/bg-empresa.jpg);*/
    background-position: top center;
    background-repeat: repeat-y;
    background: #e8e8e8;
    background: -webkit-linear-gradient(left,#e8e8e8,white,#e8e8e8);
    background: -o-linear-gradient(left,#e8e8e8,white,#e8e8e8);
    background: -moz-linear-gradient(left,#e8e8e8,white,#e8e8e8);
    background: linear-gradient(to right, #e8e8e8,white,#e8e8e8);
}
select.form-control {
	height: 62px;
}
.timeline:before {
	background-color: #555;
}
.timeline>li .timeline-image {
	border: 7px solid #555;
}
.box-download {
	padding: 20px 30px;
	background-color: #e2e2e2;
}
	.box-download .btn-ad {
		width: 100%;
		padding: 17.5px 20px;
	}
	.box-download .col-lg-12 {
		padding: 0;
	}
		.box-download .col-lg-12 select {
			margin-left: -3.2%;
    		width: 103.2%;
		}
		.box-download .col-lg-12 button {
			width: 107.5%;
		}
	.box-download #block-download {
		clear: both;
	    padding: 25px 0;
	    margin: 25px 0;
	    text-align: left;
	    /*border-top: 1px solid #555;*/
	}
		.box-download #block-download h4 {
		    margin-top: 0;
    		line-height: 1.3;
    	}
    	.box-download #block-download ul {
    		margin-bottom: 20px;
    	}
.dpl-none {
	display: none;
}
.text-left {
	text-align: left;
}
h3.section-subheading {
	margin-bottom: 0 !important;
	font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    line-height: 1.4;
}
.row-top {
	margin-top: 60px !important;
}
.space-top-p {
	padding-top: 4px;
    clear: both;
}
.text-gray {
	color: #d8dada;
}
#contactForm .form-control {
	/*background: #cccccc;
	color: #000000;*/
}
#contactForm textarea {
	height: 302px !important;
}
footer span.copyright {
	line-height: 24px;
}
footer .social-buttons {
	margin-top: 20px;
}
.img-full {
	width: 100%;
	height: auto;
}
.no-hover:hover {
	text-decoration: none;
}
.text-sub {
	font-size: 20px !important;
    font-style: normal;
}
section#contact .form-group textarea.form-control {
    height: 302px;
}